.header.fixed{
	position: fixed;
    width: 100%;
    top: 0;
    background: #fff;
    z-index: 10;
    box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.21);
}
.header.fixed .header-bg-image{
	display: none;
}

@media (max-width: 576px){
	#konfig-container{
		display: none;
	}
}
@media (min-width: 577px){
	#konfig-container{
		display: block !important;
	}
}

.card-picker{
    text-align: center;
    margin-top: 3%;
    margin-right: 0;
}
.card-picker a img{
    width: 35px;
    padding: 2px;
}
.mobile-lunchit-tabs .vc_single_image-img{
	width: 50% !important;
	height: auto;
}
.mobile-lunchit-tabs .item, .mobile-lunchit-tabs .item h3{
	text-align: center;
}
.mobile-lunchit-tabs.owl-carousel.owl-loaded{
	right: auto;
}

@media (max-width: 576px){
	.mobile-inactive{
		display: none !important;
	}
}

@media (min-width: 365px) and (max-width: 767px) {
    #site-footer .lpkooperationfooter .custom-html-widget img:nth-child(1) {
        display: block;
        margin-bottom: 12px;
    }
}

#site-footer .lpkooperationfooter .textwidget.custom-html-widget {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 300px;
}
